<?php

class m200107_155612_interessados_vindos_mobile extends CDbMigration
{
	public function up()
	{
		$table = Yii::app()->db->schema->getTable('interessados');
		if(!isset($table->columns['INT_MOBILE'])) {
			$this->addColumn('interessados', 'INT_MOBILE', 'BOOLEAN NULL DEFAULT FALSE');
		}
		$this->refreshTableSchema('interessados');
	}

	public function down()
	{
		$table = Yii::app()->db->schema->getTable('interessados');
		if(!isset($table->columns['COT_USUARIOS_MOBILE'])) {
			$this->dropColumn('interessados', 'INT_MOBILE');
		}
		$this->refreshTableSchema('interessados');
	}
}